<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">aplikacja domyślna</text>
      <target FeatureID="-1" href="DA_HLP_MAIN.html">Ustawienia aplikacji domyślnych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">aplikacje domyślne</text>
      <target FeatureID="-1" href="DA_HLP_ADVANCED.html">Ustawienia zaawansowane</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia zaawansowane</text>
      <target FeatureID="-1" href="DA_HLP_ADVANCED.html">Ustawienia zaawansowane</target>
   </keywords>
</keywords>